# [#xxxxx] contributed by <contributor>
# blancoNLpackGenerator (0.1.32): TranslationFragment to Pleiades.
# "URI","Action","Key","Input","Output","Note"
PHP\ Servers\ Management\n\nNote\ that\ removing\ a\ server\ definition\ will\ also\ remove\ any\ launch\ configuration\ that\ is\ using\ it.=PHP \u30B5\u30FC\u30D0\u30FC\u7BA1\u7406\n\n\u30B5\u30FC\u30D0\u30FC\u5B9A\u7FA9\u3092\u9664\u53BB\u3059\u308B\u3068\u305D\u308C\u3092\u4F7F\u7528\u3057\u3066\u3044\u308B\u3059\u3079\u3066\u306E\u8D77\u52D5\u69CB\u6210\u3082\u9664\u53BB\u3055\u308C\u308B\u3053\u3068\u306B\u6CE8\u610F\u3057\u3066\u304F\u3060\u3055\u3044\u3002
Show\ strict\ options=\u53B3\u5BC6\u306A\u30AA\u30D7\u30B7\u30E7\u30F3\u3092\u8868\u793A
Group\ completion\ options=\u30B3\u30F3\u30D7\u30EA\u30FC\u30C8\u30FB\u30AA\u30D7\u30B7\u30E7\u30F3\u3092\u30B0\u30EB\u30FC\u30D7\u5316
PHP\ Libraries=PHP \u30E9\u30A4\u30D6\u30E9\u30EA\u30FC
# Note: [Respect case sensitivity(&S)]
Respect\ case\ &sensitivity=\u5927/\u5C0F\u6587\u5B57\u306E\u691C\u77E5\u3092\u8003\u616E(&S)
